Bug 279851 - Updated Polish translation of yumex
Updated Polish translation of yumex
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2007-09-05 19:50 EDT by Piotr Drąg
Modified: 2009-03-31 18:19 EDT (History)
0 users

See Also:
Fixed In Version: 2.0.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-28 05:50:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Polish translation (22.02 KB, text/x-gettext-translation)
2007-09-05 19:50 EDT, Piotr Drąg
no flags Details
Some (quite) important fixes (22.02 KB, text/x-gettext-translation)
2007-09-27 04:17 EDT, Piotr Drąg
no flags Details
Updated (20.10 KB, text/x-gettext-translation)
2007-09-27 06:26 EDT, Piotr Drąg
no flags Details
Updated Polish translation (20.87 KB, text/x-gettext-translation)
2007-10-27 16:27 EDT, Piotr Drąg
no flags Details

  None (edit)
Description Piotr Drąg 2007-09-05 19:50:59 EDT
Here is updated Polish translation of yumex.
Comment 1 Piotr Drąg 2007-09-05 19:50:59 EDT
Created attachment 188261 [details]
Updated Polish translation
Comment 2 Tim Lauridsen 2007-09-06 01:58:29 EDT
Thanks, i have added your translation. 
Comment 3 Piotr Drąg 2007-09-27 04:16:58 EDT
I've found some bugs, new version is attached.

BTW you should regenerate PO files. :)
Comment 4 Piotr Drąg 2007-09-27 04:17:48 EDT
Created attachment 207921 [details]
Some (quite) important fixes
Comment 5 Tim Lauridsen 2007-09-27 06:14:55 EDT
Thanks, i have added your translation and rebuild the pot file & refreshed to
the po files.
Comment 6 Piotr Drąg 2007-09-27 06:25:54 EDT
Thanks! Here is new pl.po. ;)
Comment 7 Piotr Drąg 2007-09-27 06:26:26 EDT
Created attachment 208161 [details]
Updated
Comment 8 Tim Lauridsen 2007-09-27 09:14:35 EDT
Thanks,
committed :)
Comment 9 Fedora Update System 2007-09-28 17:21:21 EDT
yumex-2.0.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2007-10-15 17:31:01 EDT
yumex-2.0.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Piotr Drąg 2007-10-27 16:27:58 EDT
Created attachment 240721 [details]
Updated Polish translation

Once again... ;)
Comment 12 Tim Lauridsen 2007-10-28 05:50:17 EDT
Thanks, updated upstream

Note You need to log in before you can comment on or make changes to this bug.